﻿/*通用*/
body { font: 15px "microsoft yahei", Arial, Helvetica, sans-serif; color: #666; margin: 0px; padding: 0px; }
ul, li, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, img { margin: 0px; padding: 0px; list-style: none; }
table, tr, td{ margin: 0px; padding: 0px; border: 0px; list-style-type: none;}
* { margin: 0px; padding: 0px; list-style-type: none; font-size: 14px; }
a { color: #333; text-decoration: none; font-family: "Microsoft YaHei"; }
a:hover { color: #f00; text-decoration: none; }
select, textarea { color: #333; font-size: 14px; border: 1px #CCC solid; font-family: "Microsoft YaHei"; }
ul, li, table, tr, img { margin: 0px; padding: 0px; border: 0px; list-style-type: none; }
h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; border: 0px; font-size: 14px; }
.no_border { border: none; width: auto; height: auto; }
.clear_left { clear: left; }
.clear_right { clear: right; }
.clear_both { clear: both; height: 0px; }
input { font-family: "Microsoft YaHei"; font-size: 14px; padding: 1px 5px; color: #666; }
.red { color: #d30202; }
.white{ color:#FFF;}
.fl { float: left; }
.fr { float: right; }
dl, dt { margin: 0; padding: 0; list-style: none; }
.hidden { display: none; }
strong{ color:#0284a5;}
option { line-height: 40px; height: 40px; }
input, button, textarea { font: 14px/100% "Microsoft YaHei", Arial, Tahoma, Helvetica, sans-serif; outline: 0; border: 0; background: none; color: #707070; }
